microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
查詢參數
api-version
string
必要
The API version to use for this operation.
路徑參數
name
string
必要
The name of the resource
version
string
必要
The specific version id of the DatasetVersion to retrieve.
回覆
The request has succeeded.
主體
Content-Type: application/json
下列其中一項:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
必要
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
必要
Dataset type
uri_folder
Request
GET /datasets/{name}/versions/{version} HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json